#strip_37704 {
    height: 394px;
    position: relative;
    background-color: rgb(58, 233, 168);
    background: url('image-3.jpeg') 50% repeat;
}
#strip_37704 .frame {
    width: 536px;
    margin: auto;
    position: relative;
}
#el_37704_0 {
    top: 361px;
    left: 211px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 3;
    width: 113px;
    height: 64px;
}
#el_37704_1 {
    top: 142px;
    left: -132px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 1;
    width: 800px;
    height: 184px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#strip_37705 {
    height: 30px;
    position: relative;
    background-color: #f2f4e6;
    background:;
}
#strip_37705 .frame {
    margin: auto;
    position: relative;
    width: 950px;
}
/* New featured item - Mike Morisco */
#featured {
    height: 745px;
    position: relative;
    opacity: 1;
    background-color: #f2f4e6;
    width:100%;
}

#featured .frame {
    width:830px;
    margin:0 auto;
    padding: 60px 0;
    position:relative;
}

#featured .frame:after{
    content:'';
    clear:both;
    display:table;
}

#featured .featured-image{
    display:block;
    float:left;
    width:410px;
    margin-right:60px;
}

#featured .featured-image img{
    width:100%;
}

#featured .featured-content{
  width: calc(100% - 470px);
    /* position:absolute;
    right:0;
    top:50%;
    
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%); */
}

#featured .featured-content .hed{
    color: #000000;
    font-family: 'ConsortRRExtraBoldCondensed';
    line-height: .95;
    font-size: 49px;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    letter-spacing: 0;
    text-align: left;
}

#featured .featured-content .hed.orange a{
    color:#FF5400;
}

#featured .featured-content .by-line{
    color: #ff5400;
    font-family: 'FuturaStd-Bold';
    line-height: 28px;
    font-size: 19px;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    letter-spacing: 3px;
    text-align: left;
    margin: 40px 0 15px;
}

#featured .featured-content .dek{
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    font-size: 15px;
    line-height: 25px;
    color: #111;
    text-align: justify;
    z-index: 4;
    letter-spacing: 0;
}

#featured .featured-content .dek p{
    margin-bottom:0;
}

#featured .featured-content .read-now{
    display:inline-block;
    font-family: 'Stint Ultra Expanded';
    line-height: 22px;
    font-size: 22px;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    letter-spacing: 0;
    color: #ff5400;
    text-align: left;
    margin-top: 40px;
}


/* Old featured item */
/*#featured {
    height: 745px;
    position: relative;
    opacity: 1;
    background:;
    background-color: #f2f4e6;
}
#featured .frame {
    margin: auto;
    position: relative;
    width: 536px;
}*/
#el_37706_0 {
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    font-size: 15px;
    line-height: 25px;
    padding-left: 3px;
    padding-right: 3px;
    color: #111;
    text-align: justify;
    width: 354px;
    top: 173px;
    left: 335px;
    z-index: 4;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    letter-spacing: 0;
}
#el_37706_1 {
    color: #ff5400;
    font-family: 'FuturaStd-Bold';
    line-height: 28px;
    font-size: 19px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 3px;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
    width: 369px;
    top: 136px;
    left: 328px;
    z-index: 14;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37706_2 {
    color: #000000;
    font-family: "ConsortRRExtraBoldCondensed";
    line-height: 43px;
    font-size: 44px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
    width: 434px;
    top: 71px;
    left: 277px;
    z-index: 14;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37706_3 {
    font-family: 'Stint Ultra Expanded';
    line-height: 22px;
    font-size: 22px;
    top: 613px;
    left: 399px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    color: #ff5400;
    text-align: left;
    z-index: 6;
    width: 220px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37706_4 {
    color: #000000;
    font-family: 'ConsortRRExtraBoldCondensed';
    line-height: 71px;
    font-size: 49px;
    top: 61px;
    left: 311px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
    z-index: 7;
    width: 391px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37706_5 {
    top: 52px;
    left: -133px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 8;
    width: 410px;
    height: 625px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#about {
    height: 808px;
    position: relative;
    background-color: #000000;
    background:;
}
#about .frame {
    margin: auto;
    position: relative;
    width: 536px;
}
#el_37707_0 {
    font-family: "Helvetica";
    line-height: 22px;
    font-size: 15px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
    color: #c3c3c3;
    text-align: justify;
    width: 333px;
    top: 289px;
    left: -122px;
    z-index: 5;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    letter-spacing: 0;
}
#el_37707_1 {
    color: #c3c3c3;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 20px;
    font-size: 13px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
    text-align: justify;
    width: 343px;
    top: 368px;
    left: 366px;
    z-index: 7;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    letter-spacing: 0;
}
#el_37707_2 {
    color: #c3c3c3;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 20px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
    text-align: justify;
    width: 343px;
    top: 687px;
    left: 368px;
    z-index: 8;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    font-size: 13px;
    letter-spacing: 0;
}
#el_37707_3 {
    left: 293px;
    top: 81px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    width: 2px;
    height: 699px;
    z-index: 8;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    background-color: #c3c3c3;
}
#el_37707_4 {
    font-family: 'ConsortRRExtraBoldCondensed';
    line-height: 118px;
    font-size: 59px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    color: #ff5400;
    text-align: left;
    width: 207px;
    top: 61px;
    left: -129px;
    z-index: 9;
}
#el_37707_5 {
    font-family: 'ConsortRRExtraBoldCondensed';
    line-height: 118px;
    font-size: 59px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    color: #ff5400;
    text-align: left;
    width: 194px;
    top: 61px;
    left: 354px;
    z-index: 9;
}
#el_37707_6 {
    font-family: 'Futura';
    line-height: 35px;
    font-size: 22px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 4px;
    padding-left: 3px;
    padding-right: 3px;
    color: #f2f4e6;
    text-align: left;
    width: 381px;
    top: 180px;
    left: -122px;
    z-index: 9;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37707_7 {
    top: 143px;
    left: 354px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 10;
    width: 233px;
    height: 170px;
}
#el_37707_8 {
    top: 485px;
    left: 366px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 11;
    width: 319px;
    height: 164px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37707_9 {
    font-family: 'FuturaStd-Bold';
    line-height: 35px;
    font-size: 22px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 2px;
    padding-left: 3px;
    padding-right: 3px;
    color: #ffffff;
    text-align: left;
    width: 222.00000047683716px;
    top: 319px;
    left: 366px;
    z-index: 9;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37707_10 {
    font-family: 'FuturaStd-Bold';
    line-height: 35px;
    font-size: 22px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 2px;
    padding-left: 3px;
    padding-right: 3px;
    color: #ffffff;
    text-align: left;
    width: 304.00000047683716px;
    top: 649px;
    left: 366px;
    z-index: 9;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37707_11 {
    top: 837px;
    left: 13px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 13;
    width: 42px;
    height: 75px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37707_12 {
    top: 452px;
    left: 371px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 14;
    width: 23px;
    height: 14px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37707_13 {
    top: 761px;
    left: 372px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 14;
    width: 23px;
    height: 14px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#strip_37708 {
    height: 146px;
    position: relative;
    background-color: rgb(0, 0, 0);
}
#strip_37708 .frame {
    margin: auto;
    position: relative;
    width: 536px;
}
#el_37708_0 {
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    font-size: 35px;
    line-height: 42px;
    letter-spacing: 6px;
    padding-left: 3px;
    padding-right: 3px;
    color: #ff5400;
    text-align: left;
    width: 187px;
    top: 16px;
    left: -133px;
    z-index: 3;
    font-family: 'FuturaStd-Bold';
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37708_0 img {
    max-width: 135px;
}
#el_37708_1 {
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 6px;
    padding-left: 3px;
    padding-right: 3px;
    color: #ffffff;
    text-align: left;
    width: 187px;
    top: 53px;
    left: -106px;
    z-index: 4;
    font-family: 'FuturaStd-Bold';
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37708_2 {
    font-family: 'FuturaStd-Bold';
    line-height: 28px;
    font-size: 14px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    color: #ffffff;
    text-align: left;
    width: 149px;
    top: 26px;
    left: 69px;
    z-index: 8;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37708_3 {
    top: 53px;
    left: 368px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 8;
    width: 453px;
    height: 114px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37708_4 {
    top: 26px;
    left: 368px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 2px;
    padding-left: 3px;
    padding-right: 3px;
    color: #ff5400;
    text-align: left;
    z-index: 9;
    width: 282px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    font-family: 'FuturaStd-Bold';
}
#el_37708_5 {
    top: 62px;
    left: 64px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 9;
    width: 38px;
    height: 38px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37708_6 {
    top: -361px;
    left: 405px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 9;
    width: 27px;
    height: 27px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37708_7 {
    top: -52px;
    left: 405px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 9;
    width: 27px;
    height: 27px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37708_8 {
    top: 56px;
    left: 102px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 8;
    width: 44px;
    height: 42px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37708_88 {
    top: 61px;
    left: 162px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 8;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#classics {
        height: 616px;
    position: relative;
    background-color: #ff5400;
    background:;
}
#classics .frame {
    margin: auto;
    position: relative;
    width: 536px;
}
#el_37709_0 {
    color: #ffffff;
    font-family: "Stint Ultra Expanded";
    line-height: 106px;
    font-size: 48px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
    width: 778px;
    top: 31px;
    left: -121px;
    z-index: 0;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    letter-spacing: 0;
}
#el_37709_1 {
    left: -229px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    width: undefinedpx;
    height: 323px;
    z-index: 1;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    background-color: #000000;
    background: url('dsc-poster.jpg') 50% no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    top: 0px;
}
#el_37709_2 {
    left: 160px;
    top: 205px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    width: 220px;
    height: 323px;
    z-index: 2;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    background-color: #000000;
    background: url('https://d1r5nr1emc2xy5.cloudfront.net/pics/22182') 50% no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
}
#el_37709_3 {
    left: 428px;
    top: 205px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    width: 220px;
    height: 323px;
    z-index: 3;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    background-color: #000000;
    background: url('https://d1r5nr1emc2xy5.cloudfront.net/pics/21074') 50% no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
}
#el_37709_4 {
    color: #ffffff;
    font-family: "ConsortRRExtraBoldCondensed";
    line-height: 37px;
    font-size: 35px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 1px;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    width: 179px;
    top: 553px;
    left: 182px;
    z-index: 8;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37709_5 {
    color: #ffffff;
    font-family: "ConsortRRExtraBoldCondensed";
    line-height: 37px;
    font-size: 35px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 1px;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    width: 179px;
    top: 553px;
    left: 451px;
    z-index: 8;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37709_6 {
    left: -81px;
    top: 590px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    width: 173px;
    height: 6px;
    z-index: 8;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    background-color: #ffffff;
}
#el_37709_7 {
    color: #ffffff;
    font-family: "ConsortRRExtraBoldCondensed";
    line-height: 37px;
    font-size: 35px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 1px;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    width: 179px;
    top: 553px;
    left: -81px;
    z-index: 8;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37709_8 {
    left: 182px;
    top: 590px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    width: 173px;
    height: 6px;
    z-index: 9;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    background-color: #ffffff;
}
#el_37709_9 {
    left: 451px;
    top: 590px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    width: 173px;
    height: 6px;
    z-index: 10;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    background-color: #ffffff;
}
#el_37709_10 {
    color: #000000;
    font-family: 'FuturaStd-Bold';
    line-height: 33px;
    font-size: 22px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
    width: 831px;
    top: 127px;
    left: -147px;
    z-index: 11;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    letter-spacing: 0;
}
#el_37709_11 {
    top: 205px;
    left: -104px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 11;
    width: 212px;
    height: 321px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37709_12 {
    top: 205px;
    left: 433px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 12;
    width: 214px;
    height: 324px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37709_13 {
    top: 3268px;
    left: -121px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 11;
    width: 247px;
    height: 375px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37709_14 {
    top: 205px;
    left: 164px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 14;
    width: 218px;
    height: 325px;
}
#strip_37710 {
    height: 57px;
    position: relative;
    background-color: #f1f3e6;
    background:;
}
#strip_37710 .frame {
    margin: auto;
    position: relative;
    width: 536px;
}
#el_37710_0 {
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    color: #ff5400;
    text-align: center;
    width: 624px;
    top: 48px;
    left: 29px;
    z-index: 6;
    font-family: 'FuturaStd-Bold';
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37710_1 {
    top: 107px;
    left: -128px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 6;
    width: 150px;
    height: 91px;
}
#el_37710_2 {
    top: 670px;
    left: -128px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 6;
    width: 752px;
    height: 13px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37710_3 {
    top: 1251px;
    left: -128px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 6;
    width: 752px;
    height: 13px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37710_4 {
    top: 1818px;
    left: -128px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 6;
    width: 752px;
    height: 13px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37710_5 {
    top: 2345px;
    left: -128px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 6;
    width: 752px;
    height: 13px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37710_56 {
    top: 3445px;
    left: -128px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 6;
    width: 752px;
    height: 13px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37710_6 {
    top: 103px;
    left: 47px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 10;
    width: 142px;
    height: 66px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37710_7 {
    top: 103px;
    left: 203px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 10;
    width: 142px;
    height: 95px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37710_8 {
    top: 103px;
    left: 358px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 10;
    width: 142px;
    height: 100px;
}
#el_37710_9 {
    top: 103px;
    left: 511px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 10;
    width: 142px;
    height: 100px;
}
#titles {
    height: auto;
    position: relative;
    background-color: #f1f3e6;
    background:;
    overflow: hidden;
}
#titles .frame {
    margin: auto;
    position: relative;
    width: 536px;
}
#el_37711_0 {
    color: #7a7a7a;
    font-family: "Helvetica neue";
    line-height: 23px;
    font-size: 16px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
    text-align: justify;
    width: 454px;
    top: 790px;
    left: 175px;
    z-index: 4;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    letter-spacing: 0;
}
#el_37711_1 {
    color: #ff5400;
    font-family: "ConsortRRExtraBoldCondensed";
    line-height: 54px;
    font-size: 49px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    width: 355px;
    top: 673px;
    left: 174px;
    z-index: 6;
}
#el_37711_2 {
    color: #ff5400;
    font-family: 'FuturaStd-Bold';
    line-height: 27px;
    font-size: 18px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 2px;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    z-index: 6;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 1076px;
    left: 176px;
    width: 138px;
}
#el_37711_3 {
    color: #000000;
    font-family: 'FuturaStd-Bold';
    line-height: 27px;
    font-size: 18px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    z-index: 7;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 736px;
    left: 175px;
}
#el_37711_1a {
    color: #ff5400;
    font-family: "ConsortRRExtraBoldCondensed";
    line-height: 54px;
    font-size: 44px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    width: 800px;
    top: 135px;
    left: 174px;
    z-index: 6;
}
#el_37711_00 {
    color: #7a7a7a;
    font-family: "Helvetica neue";
    line-height: 23px;
    font-size: 16px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
    text-align: justify;
    width: 454px;
    top: 250px;
    left: 175px;
    z-index: 4;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    letter-spacing: 0;
}
#el_37711_111 {
    color: #ff5400;
    font-family: "ConsortRRExtraBoldCondensed";
    line-height: 54px;
    font-size: 44px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    width: 800px;
    top: 135px;
    left: 174px;
    z-index: 6;
}
#el_37711_222 {
    color: #ff5400;
    font-family: 'FuturaStd-Bold';
    line-height: 27px;
    font-size: 18px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 2px;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    z-index: 6;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 560px;
    left: 176px;
    width: 200px;
}
#el_37711_33 {
    color: #000000;
    font-family: 'FuturaStd-Bold';
    line-height: 27px;
    font-size: 18px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    z-index: 7;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 200px;
    left: 175px;
}
#el_37711_333 {
    color: #000000;
    font-family: 'ConsortRRExtraBoldCondensed';
    line-height: 27px;
    font-size: 18px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    z-index: 7;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 130px;
    left: 175px;
}
#el_37711_4 {
    color: #ff5400;
    font-family: "ConsortRRExtraBoldCondensed";
    line-height: 54px;
    font-size: 49px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    width: 90px;
    top: 1209px;
    left: 175px;
    z-index: 8;
}
#el_37711_5 {
    color: #7a7a7a;
    font-family: "Helvetica neue";
    line-height: 25px;
    font-size: 16px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
    text-align: justify;
    width: 454px;
    top: 1320px;
    left: 175px;
    z-index: 9;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    letter-spacing: 0;
}
#el_37711_6 {
    left: -131px;
    top: 679px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    background-color: #bbddf7;
    width: 247px;
    height: 365px;
    z-index: 10;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    background: url('https://d1r5nr1emc2xy5.cloudfront.net/pics/22182') 50% no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
#el_37711_7 {
    color: #ff5400;
    font-family: 'FuturaStd-Bold';
    line-height: 27px;
    font-size: 18px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 2px;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    z-index: 11;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 1620px;
    left: 174px;
}
#el_37711_8 {
    color: #000000;
    font-family: 'FuturaStd-Bold';
    line-height: 27px;
    font-size: 18px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    z-index: 12;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 1275px;
    left: 174px;
}
#el_37711_9 {
    color: #7a7a7a;
    font-family: "Helvetica neue";
    line-height: 23px;
    font-size: 16px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
    text-align: justify;
    width: 450px;
    top: 1867px;
    left: 177px;
    z-index: 13;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    letter-spacing: 0;
}
#el_37711_10 {
    color: #ff5400;
    font-family: "ConsortRRExtraBoldCondensed";
    line-height: 54px;
    font-size: 49px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    width: 441px;
    top: 1745px;
    left: 175px;
    z-index: 15;
}
#el_37711_11 {
    color: #000000;
    font-family: 'FuturaStd-Bold';
    line-height: 27px;
    font-size: 18px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    z-index: 16;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 1811px;
    left: 174px;
    width: 282px;
}
#el_37711_12 {
    color: #ff5400;
    font-family: 'FuturaStd-Bold';
    line-height: 27px;
    font-size: 18px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 2px;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    z-index: 17;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 2182px;
    left: 174px;
}
#el_37711_13 {
    color: #7a7a7a;
    font-family: "Helvetica neue";
    line-height: 23px;
    font-size: 16px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    padding-left: 3px;
    padding-right: 3px;
    text-align: justify;
    width: 454px;
    top: 2429px;
    left: 175px;
    z-index: 19;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    letter-spacing: 0;
}
#el_37711_14 {
    left: -122px;
    top: 1753px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    background-color: #bbddf7;
    width: 247px;
    height: 377px;
    z-index: 20;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    background: url('dsc-poster.jpg') 50% no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
}
#el_37711_15 {
    color: #ff5400;
    font-family: 'FuturaStd-Bold';
    line-height: 27px;
    font-size: 18px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 2px;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    z-index: 21;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 2735px;
    left: 175px;
}
#el_37711_16 {
    color: #ff5400;
    font-family: "ConsortRRExtraBoldCondensed";
    line-height: 54px;
    font-size: 49px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    width: 349px;
    top: 2308px;
    left: 175px;
    z-index: 22;
}
#el_37711_17 {
    color: #000000;
    font-family: 'FuturaStd-Bold';
    line-height: 27px;
    font-size: 18px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    -webkit-transform: rotate(0deg);
    overflow: hidden;
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-align: left;
    z-index: 23;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 2378px;
    left: 175px;
    width: 282px;
}
#el_37711_18 {
    top: 1065px;
    left: 321px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 24;
    width: 45px;
    height: 45px;
}
#el_37711_19 {
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 24;
    width: 247px;
    height: 30px;
}
#el_37711_20 {
    top: 679px;
    left: -122px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 22;
    width: 246px;
    height: 374px;
}
#el_37711_21 {
    top: 1215px;
    left: -122px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 21;
    width: 247px;
    height: 363px;
}
#el_37711_22 {
    top: 2315px;
    left: -122px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 22;
    width: 246px;
    height: 376px;
}
#el_37710_66 {
    top: 2883px;
    left: -128px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 6;
    width: 752px;
    height: 13px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#el_37710_77 {
    top: 3654px;
    display: none;
    left: -128px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 6;
    width: 752px;
    height: 13px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
#pip-bot-img {
    top: 140px;
    left: -122px;
    position: absolute;
    outline: none;
    word-wrap: break-word;
    overflow: hidden;
    z-index: 22;
    width: 246px;
    height: 374px;
}
#el_37706_4 span {
    display: block;
    font-size: 23px;
    line-height: 20px;
    margin-bottom: 0;
}
#mc_embed_signup {
    background: #000;
    clear: left;
    font: 14px Helvetica, Arial, sans-serif;
    width: 350px;
}
#mc_embed_signup .button {
    float: left;
    background-color: #FF5400;
    border: 0 none;
    border-radius: 4px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 33px;
    line-height: 32px;
    margin: 10px 5px 10px 0;
    padding: 1px 10px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#mc_embed_signup input.email {
    display: inline-block;
    padding: 8px 0;
    margin: 10px 4% 10px 0;
    float: left;
    text-indent: 5px;
    border-radius: 5px;
    border: none;
    width: 68%;
    min-width: 130px;
}

/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */

.newitems h2 {
color: #f23d00;
font-family: "ConsortRRExtraBoldCondensed";
line-height: 66px;
font-size: 48px;
outline: none;
font-weight: normal;
word-wrap: break-word;
-webkit-transform: rotate(0deg);
overflow: hidden;
letter-spacing: 0;
padding-left: 3px;
padding-right: 3px;
text-align: left;
width: 500px;
z-index: 6;
margin: 0;
}
.newitems p {
color: #7a7a7a;
font-family: "Helvetica neue";
line-height: 23px;
font-size: 16px;
outline: none;
word-wrap: break-word;
-webkit-transform: rotate(0deg);
overflow: hidden;
padding-left: 3px;
padding-right: 3px;
text-align: justify;
width: 466px;
z-index: 4;
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
letter-spacing: 0;
}
.newtitle {
color: #000000;
font-family: 'FuturaStd-Bold';
line-height: 27px;
font-size: 18px;
outline: none;
word-wrap: break-word;
-webkit-transform: rotate(0deg);
overflow: hidden;
letter-spacing: 2px;
padding-left: 3px;
padding-right: 3px;
text-align: left;
z-index: 7;
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
}
.newsread a {
color: #f23d00;
font-family: 'FuturaStd-Bold';
line-height: 27px;
font-size: 18px;
outline: none;
word-wrap: break-word;
-webkit-transform: rotate(0deg);
overflow: hidden;
letter-spacing: 2px;
padding-left: 3px;
padding-right: 3px;
text-align: left;
z-index: 6;
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
width: 200px;
}
.dotline {
  margin-top: 58px;
  margin-left: -14px;
  display: inline-block;
}
